Subject: Re: Hanging Kit UPC 086569420343
From: Lauren McLerran <[email-masked]>
To: [email-masked]
Date: Fri, 8 Aug 2025 09:21:22 -0500

Good afternoon,

I’m following up on the email below.

Looking forward to hearing from you. Thank you! 

> On Aug 5, 2025, at 6:27 AM, Lauren McLerran <[email-masked]> wrote:
> 
> 
> Hi,
> 
> I purchased this mirror (UPC Code 086569420343) off Amazon and I believe it was supposed to come with a hanging kit or I may have accidentally thrown it away.
> 
> Can you please send me a link to a replacement hanging kit to purchase or another compatible hanging kit you recommend works with this?
> 
> Thank you
> 
> Lauren McLerran